<!DOCTYPE html>
<html lang="en">

<head>
    <!-- ========== Meta Tags ========== -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="Institut Agama Islam Tazkia, Kampus syariah terbaik di bogor, memiliki pilihan jurusan manajemen bisnis syariah, ekonomi syariah, hukum ekonomi syariah, kampus," content="Beasiswa - S1 Institut Tazkia">

    <!-- ========== Page Title ========== -->
    <title>SPMB - Institut TAZKIA</title>

    <!-- ========== Favicon Icon ========== -->
    <link rel="shortcut icon" th:href="@{/assets/img/favicon.png}" type="image/x-icon">

    <!-- ========== Start Stylesheet ========== -->
    <link th:href="@{/assets/css/bootstrap.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/font-awesome.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/flaticon-set.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/magnific-popup.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/owl.carousel.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/owl.theme.default.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/animate.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/bootsnav.css}" rel="stylesheet" />
    <link th:href="@{/assets/style.css}" rel="stylesheet">
    <link th:href="@{/assets/css/responsive.css}" rel="stylesheet" />
    <!-- ========== End Stylesheet ========== -->

    <!-- HTML5 shim and Respond.js} for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js} doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script th:src="@{/assets/js/html5/html5shiv.min.js}"></script>
    <script th:src="@{/assets/js/html5/respond.min.js}"></script>
    <![endif]-->

    <!-- ========== Google Fonts ========== -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800" rel="stylesheet">


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />
    <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-N59Q98VT');</script>
    <!-- End Google Tag Manager -->
</head>

<body>

<!-- GetButton.io widget -->
<script type="text/javascript">
    (function () {
        var options = {
            tiktok: "kampustazkia", // Tiktok Account
            whatsapp: "+6282184800600", // WhatsApp number
            call_to_action: "Hubungi kami", // Call to action
            button_color: "#FF6550", // Color of button
            position: "left", // Position may be 'right' or 'left'
            order: "tiktok,whatsapp", // Order of buttons
        };
        var proto = 'https:', host = "getbutton.io", url = proto + '//static.' + host;
        var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = url + '/widget-send-button/js/init.js';
        s.onload = function () { WhWidgetSendButton.init(host, proto, options); };
        var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x);
    })();
</script>
<!-- /GetButton.io widget -->
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N59Q98VT"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<!-- Preloader Start -->
<div class="se-pre-con"></div>
<!-- Preloader Ends -->
<!-- Preloader Start -->
<div class="se-pre-con"></div>
<!-- Preloader Ends -->

<!-- Header
============================================= -->
<header id="home">

    <!-- Start Navigation -->
    <nav class="navbar navbar-default navbar-sticky bootsnav">

        <div class="container">



            <!-- Start Header Navigation -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-menu">
                    <i class="fa fa-bars"></i>
                </button>
                <a class="navbar-brand" th:href="@{/sarjanaReguler}">
                    <img th:src="@{/assets/img/logo.png}" class="logo logo-display" alt="Logo">
                </a>
            </div>
            <!-- End Header Navigation -->

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="navbar-menu">
                <ul class="nav navbar-nav navbar-right" data-in="#" data-out="#">
                    <li>
                        <a class="smooth-menu" href="https://beasiswa.tazkia.ac.id">S1 Reguler</a>
                    </li>
                    <li>
                        <a class="smooth-menu" href="http://kelaskaryawan.tazkia.ac.id">S1 Kelas Karyawan</a>
                    </li>
                    <li>
                        <a class="smooth-menu" href="https://pascasarjana.tazkia.ac.id">S2 Magister</a>
                    </li>

                </ul>
            </div><!-- /.navbar-collapse -->
        </div>

    </nav>
    <!-- End Navigation -->

</header>
<!-- End Header -->

<!-- Start Banner
============================================= -->
<div class="banner-area top-pad-80 text-xl bg-theme-responsive text-light content-double">
    <!-- Fixed Shape -->
    <div class="fixed-shape" style="background-image: url(assets/img/head-final.png);"></div>
    <!-- End Fixed Shape -->
    <div class="box-table">
        <div class="box-cell">
            <div class="container">
                <div class="row">
                    <div class="double-items with-thumb">
                        <!-- Banner Left Content -->
                        <div class="info col-md-6">
                            <div class="content inc-video">
                                <h1><strong>INSTITUT TAZKIA</strong></h1>
                                <p>
                                    PELOPOR BISNIS DIGITAL SYARIAH
                                </p>

                            </div>
                        </div>
                        <!-- End Banner Left Content -->

                        <!-- Start Banner Form -->
                        <div class="form col-md-5 light col-md-offset-1">
                            <div class="form-info">
                                <h2>Isi data diri untuk informasi <b style="color:orangered">Potongan Uang Pangkal.</b></h2>
                                <form th:action="@{/sarjanaReguler}" method="post">
                                    <input type="text" name="utm_medium" value="kw-artikel-utama" placeholder="utm_medium" hidden>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="nama" placeholder="Nama Lengkap" type="text">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="email" placeholder="Email" type="email">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <select name="asalKota" class="js-example-placeholder-single form-control"  required autofocus><!--th:field="*{programStudi}"-->
                                                    <option value=""> ~ Pilih Asal Kota ~ </option>
                                                    <option th:each="ins : ${daftarKokab}"
                                                            th:value="${ins.nama}"
                                                            th:text="${ins.nama}">
                                                        Ekonomi Syariah</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="asalSekolah" placeholder="Asal SMA" type="text">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input type="number" class="form-control" required name="noWa" placeholder="No Whatsapp">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <select class="form-control" required name="kelasSma">
                                                    <option>~ Pilih Kelas ~</option>
                                                    <option value="10">Kelas 10</option>
                                                    <option value="11">Kelas 11</option>
                                                    <option value="12">Kelas 12</option>
                                                    <option value="Sudah Lulus">Sudah Lulus</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <button type="submit">
                                                KIRIM
                                            </button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <!-- End Banner Form -->

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Banner -->

<!-- Start About
============================================= -->
<div id="about" class="about-area default-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-5 thumb">
                <img th:src="@{/assets/img/700x800.jpg}" alt="Thumb">
            </div>
            <div class="col-md-7 default info">
                <h4>Kampus Tazkia</h4>
                <h2>Kenapa Memilih Kampus Tazkia?</h2>

                <ul>
                    <li>
                        <h5>Islamic Ecosystem</h5>
                        <span>Institut Tazkia memiliki ekosistem dan lingkungan yang sangat bernuansa islami. Salah satunya dengan program Asrama 2 semester yang mampu membuat para mahasiswa memiliki karakter dan nila-nilai moral yang kuat. Serta mengarahkan para mahasiswa menjadi hafizh dan hafizah.</span>
                    </li>
                    <li>
                        <h5>Lokasi strategis</h5>
                        <span>Berlokasi di area Sentul City Bogor Jawa Barat, dengan panoramic view dan udara yang sejuk mendukung suasana pembelajaran yang nyaman. Disertai Kemudahan akses ke area bisnis dan pariwisata yang bisa digunakan point of view dalam pembelajaran bisnis.</span>
                    </li>
                    <li>
                        <h5>Supported by Tazkia Group</h5>
                        <span>Didukung oleh para profesional untuk mendapat pengalaman terkait ilmu dan praktik bisnis langsung dari Industri Tazkia Group.</span>
                    </li>
                </ul>

            </div>
        </div>
    </div>
</div>
<!-- End About -->


<!-- Start Pricing Area
============================================= -->




<!-- Start Footer
============================================= -->
<footer class="default-padding-top bg-light">
    <div class="container">
        <div class="row">
            <div class="f-items">
                <div class="col-md-4 col-sm-6 equal-height item">
                    <div class="f-item about">
                        <img th:src="@{/assets/img/logo.png}" alt="Logo Tazkia">


                    </div>
                </div>
            </div>
        </div>
    </div>

</footer>
<script type="text/javascript">
    $(".js-example-placeholder-single").select2({
        placeholder: " ~ Pilih Asal Kota ~",
        allowClear: true
    });
</script>
<!-- jQuery Frameworks
============================================= -->
<script th:src="@{/assets/js/jquery-1.12.4.min.js}"></script>
<script th:src="@{/assets/js/bootstrap.min.js}"></script>
<script th:src="@{/assets/js/equal-height.min.js}"></script>
<script th:src="@{/assets/js/jquery.appear.js}"></script>
<script th:src="@{/assets/js/jquery.easing.min.js}"></script>
<script th:src="@{/assets/js/jquery.magnific-popup.min.js}"></script>
<script th:src="@{/assets/js/modernizr.custom.13711.js}"></script>
<script th:src="@{/assets/js/owl.carousel.min.js}"></script>
<script th:src="@{/assets/js/wow.min.js}"></script>
<script th:src="@{/assets/js/count-to.js}"></script>
<script th:src="@{/assets/js/bootsnav.js}"></script>
<script th:src="@{/assets/js/main.js}"></script>

</body>
</html>
